.s_breadcrumbs {
  padding: 50px 70px 0;
}
.s_breadcrumbs .container {
  max-width: 1242px;
  margin: 0 auto;
  padding: 0;
}

.breadcrumb {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
  margin-bottom: 50px;
  flex-wrap: wrap;
}

.breadcrumb * {
  font-size: 16px;
  font-family: "Gilroy-Medium";
}

.marker-pagination {
  background-image: url(../images/marker-pagination.svg);
  width: 7px;
  height: 7px;
  border-radius: 60px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (max-width: 1275px) {
  .s_breadcrumbs {
    padding: 50px 20px 0;
  }
}
@media screen and (max-width: 1024px) {
  .s_breadcrumbs {
    padding: 160px 10px 0;
  }
}
@media screen and (max-width: 768px) {
  .s_breadcrumbs {
    padding: 160px 10px 0;
  }
  .breadcrumb {
    margin-bottom: 60px;
  }
}
.s_news_heading h1 {
  font-size: 60px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 50px;
}

.s_news_tabs {
  display: flex;
  flex-wrap: row;
  justify-content: flex-end;
  align-items: center;
  margin-right: 50px;
}

.s_news {
  padding: 0 70px;
}

.s_news {
  padding: 0 20px;
}
.s_news .s_news_tab {
  width: 96px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #CFBDB2;
}
.s_news .s_news_tab a {
  color: #E5E5E5;
  font-size: 19px;
  text-align: center;
}
.s_news .s_news_tab.active {
  background-color: #00697E;
}

.s_news_wrap {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  padding-bottom: 100px;
  gap: 10px;
  max-width: 1400px;
  margin: 0 auto;
}
.s_news_wrap .s_news_item {
  box-shadow: 1px 3px 8px 0px rgba(59, 35, 30, 0.1019607843);
  width: 30%;
  max-width: 413px;
  overflow: hidden;
  margin-bottom: 30px;
  height: 375px;
  transform: scale(1);
  transition: transform 0.3s;
  z-index: 1;
}
.s_news_wrap .s_news_item:hover {
  transform: scale(1.01);
  z-index: 2;
}
.s_news_wrap .s_news_item img {
  width: 300px;
  height: 180px;
  -o-object-fit: cover;
     object-fit: cover;
}

.navigation {
  width: 100%;
}

.s_news_header {
  margin-bottom: 50px;
}

.s_news_item_wrap {
  padding: 30px 0;
}
.s_news_item_wrap .s_news_item_heading {
  padding: 0 25px;
}
.s_news_item_wrap .s_news_item_heading a {
  font-size: 20px;
  font-family: "Gilroy-Medium";
}
.s_news_item_wrap .s_news_item_tag {
  margin: 15px 0 20px;
  padding-left: 25px;
}
.s_news_item_wrap .s_news_item_tag a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 20px;
  font-family: "Gilroy-Medium";
  color: #0F697D;
}

.s_news_img {
  display: flex;
  justify-content: center;
  align-items: center;
}

.completed-action-text {
  width: 100%;
  display: flex;
  flex-direction: column;
  font-size: 18px;
  color: #CFBDB2;
  margin-top: 20px;
}

.navigation {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
.navigation .page-numbers {
  font-size: 20px;
  font-family: "Gilroy-Medium";
}

.page-numbers.current {
  color: #0F697D;
}

.arrow-pagination-right,
.arrow-pagination-left {
  display: block;
  width: 20px;
  height: 12px;
  background-image: url("../images/Arrow-slider-next.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  transform: rotate(180deg);
}

.arrow-pagination-right {
  transform: rotate(0deg);
}

.arrow-pagination-wrapper {
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #00697E;
}

@media screen and (max-width: 1275px) {
  .s_news_tabs {
    margin-right: 0;
  }
  .s_news_item_wrap .s_news_item_tag a,
  .s_news_item_wrap .s_news_item_heading a {
    font-size: 18px;
  }
  .s_news_wrap .s_news_item img {
    width: 257px;
    height: 186px;
  }
}
@media screen and (max-width: 1024px) {
  .s_news_wrap .s_news_item {
    width: 49%;
  }
  .s_news_wrap .s_news_item img {
    width: 295px;
    height: 214px;
  }
  .s_news_wrap .s_news_item {
    height: auto;
  }
}
@media screen and (max-width: 768px) {
  .s_news_heading {
    margin-bottom: 40px;
  }
  .s_news_heading h1 {
    font-size: 32px;
  }
  .s_news {
    padding: 0 10px;
  }
  .s_news_wrap .s_news_item {
    width: 98%;
    margin: 0 auto 20px;
  }
}
